Arvados - Task #18357
Bug # 18339 (Resolved): SweepTrashedObjects scaling issues

Review 18339-sweep-trash-lock
11/10/2021 04:23 PM - Lucas Di Pentima

Status: Resolved Start date: 11/16/2021
Priority: Normal Due date:

Assigned To: Tom Clegg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2021-11-24 sprint

Description

History

#1 - 11/16/2021 09:58 PM - Tom Clegg
- Start date set to 11/16/2021
- Status changed from New to In Progress

- Subject changed from Review to Review 18339-sweep-trash-lock

#2 - 11/17/2021 02:36 PM - Lucas Di Pentima

- Assigned To changed from Lucas Di Pentima to Tom Clegg

#3 - 11/17/2021 09:21 PM - Tom Clegg

- Assigned To changed from Tom Clegg to Lucas Di Pentima

#4 - 11/17/2021 09:31 PM - Lucas Di Pentima

- Assigned To changed from Lucas Di Pentima to Tom Clegg

#5 - 11/18/2021 08:01 PM - Tom Clegg
- Remaining (hours) set to 0.0

- Status changed from In Progress to Resolved
